.portada-regala{
    line-height: 1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.background-regals{
    height: 60vh;
    background: #fff var(--backgroundImage02) center;
    z-index: -1;
    position: absolute; 
    width: 100%;
    padding-top: 50px;
}

.grid-regals {
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: 60px; 
    padding: 0 10% 5% 10%;
    margin: 0 auto;
    position: relative;
    background-repeat: no-repeat;
    background-size: 80% 100%; 
    background-position: center;
}

.grid-regals .element-qf:last-child {
    border:none;
}
.route_offers_index .intro-casaments {
    padding: 3% 20% 2% 20%;
}

.ofertes-regals{
    background-image:
    url("../img/algaRegalsOfertesPromos-VJKoWS_.jpg");
    background-size: cover;
    background-position: center;
}

.gastronomia-content .card h3{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: var(--sectionTitleFontSize);
    color: #D1C198;
    margin:0;
    line-height: 1;
    padding-top: 25px;
}

.gastronomia-content .card a{
    margin-bottom: 5%;
}

#regals-ofertes{
    margin: -200px auto 5% auto; gap: 40px;
}



/********************************* RESPONSIVE *********************************/

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1400px)
  and (-webkit-min-device-pixel-ratio: 2) {

    .portada-button{
        display: none;
    }
    
    .booking-box {
    width: 90vw;

    }

    .booking-field {
    width: 100%;
    padding: 0 10px 10px 10px !important;
    }

    .booking-btn {
        width: 100%;
        margin-top: 10px;

    }

    .booking-box{
        display: flex;
        width: 90vw;
    }

    .background-regals {
        height: 550px;
    }
    .grid-regals {
        padding: 250px 10% 5% 10%;
    }

    .card img {
        width: 25vw;
    }
}





  /* TABLET FINS A 1024px */

  @media screen and (max-width: 1024px) {
    
    .portada-button{
        display: block;
    }

    .booking-box {
        display: none;
    
    }


    .background-regals {
        height: 650px;
        
        h2{
            padding: 0 5% 3% 5%;
        }
    }

    .grid-regals {
        grid-template-columns: repeat(1, 1fr);
        padding: 350px 10% 5% 10%;

    }

    #regals-ofertes {
        margin: -100px auto 5% auto;
        gap: 20px;
    }

    .gastronomia-section {
        background-image: url("../img/algaRegalsOfertesPromos-VJKoWS_.jpg");
        background-size: 300%;
        background-position: top center;
        background-repeat: no-repeat;
        padding: 50px 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .ofertes-regals{
    background-image: none;
    }
    #regals-ofertes{
        flex-direction: column;
        gap: 100px;
    }
    .card img {
    width: 100%;
    }
  }

@media screen and (max-width: 768px) {
    .grid-regals {
        padding: 20px 10% 5% 10%;
}
}

/* --- MÒBIL (Per defecte i fins a 600px aprox) */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

    .portada-button{
        display: block;
    }

    .grid-regals {
        grid-template-columns: repeat(1, 1fr);
        padding: 450px 10% 5% 10%;

    }

    .background-regals {
        background-size: cover;
        height: 750px;
        
        h2{
            padding: 0 5% 3% 5%;
        }
    }

    .bottom-qf {
        justify-content: start;
    }

    #regals-ofertes{
        margin:  0 auto 5% auto; 
        gap: 40px;
    }

    #regals-ofertes .tercera-imatge{
        display: block;
    }
    .ofertes-regals{
        background-image: none;
    }

    .gastronomia-header h2 {
        text-align: center;
    }

    .darrer-qf{
        border-bottom: none;
    }

  }
    

